Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.blockworks.com/v1/charts \ --header 'x-api-key: <api-key>'
import requestsurl = "https://api.blockworks.com/v1/charts"headers = {"x-api-key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};fetch('https://api.blockworks.com/v1/charts', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "id": 123, "title": "<string>", "dashboards": [ "<string>" ] } ], "total": 123, "page": 123 }
Retrieve a paginated list of available charts.
1 <= x <= 2147483647
1 <= x <= 100
255
Successful response
Show child attributes